@charset "utf-8";

.container7188 { display:flex; flex-flow:row wrap; justify-content:flex-start; align-items:stretch; }
.container7188 .item7188:nth-child(1) { flex:0 0 14%; margin-right:2%; display:flex; justify-content:center; align-items:center; border:1px solid #0033b0; border-radius:10px; background:url("/sites/gshansung/images/sub/bg_7188.png"); color:#fff; padding:20px 10px; }
.container7188 .item7188:nth-child(2) { flex: 0 1 84%; border:1px solid #ddd; border-radius:10px; padding:30px;  }

.containerArrow7188 { display:flex; flex-flow:row wrap; justify-content:flex-start; align-items:stretch; }
.containerArrow7188 .itemArrow7188 { padding:20px 0; }
.containerArrow7188 .itemArrow7188:nth-child(1) { flex:0 0 14%; margin-right:2%; }
.containerArrow7188 .itemArrow7188:nth-child(2) { flex:0 1 84%; }

@media (max-width: 1100px) {
  .container7188 .item7188	{ flex:1 1 100% !important; padding:20px 0; margin:10px 0; }   
  .container7188 .item7188:nth-child(1) { margin-right:0; }
  
  .containerArrow7188 .itemArrow7188:nth-child(1) { display:none; }
  .containerArrow7188 .itemArrow7188 { flex:1 1 100% !important; }
}

/* 테이블 수정 */
.table_1 th{border-right:1px solid #FFF !important;}
.table_1 td{border-right:1px solid #eaeaea !important;}
.table_1 th:last-child,
.table_1 td:last-child{border-left:0;}








/*탭메뉴************************************************************/
.tab_m{display:none;}
.tab{max-width:1400px;margin:0 auto;}
.tab nav{}
.tab nav a{line-height:1.1;font-weight:400;}
.tab .tab_div{}
.tab .tab_div > ul{position:relative;display:flex;justify-content:flex-start;margin-bottom:50px;}
.tab .tab_div > ul > li{position:relative;margin-right:10px;width:100%;max-width:50%;}
.tab .tab_div > ul > li > a{font-size:18px;padding:0 20px;text-align:center;width:100%;height:50px;display:flex;justify-content:center;align-items:center;}
.tab .tab_div > ul > li > a._active{color:#FFF;background:#1b60c6;position:relative;}
.tab .tab_div > ul > li:before,
.tab .tab_div > ul > li:after,
.tab .tab_div > ul > li > a:before{content:"";display:block;width:3px;height:10px;background:#c8c8c8;position:absolute;bottom:0;}
.tab .tab_div > ul > li._active:before,
.tab .tab_div > ul > li._active:after,
.tab .tab_div > ul > li._active > a:before{display:none;}
.tab .tab_div > ul > li:before{left:0;}
.tab .tab_div > ul > li:after{right:0;}
.tab .tab_div > ul > li > a:before{width:100%;height:3px;left:0;}
.tab .tab_div > ul > li.have > a:after{}
.tab .tab_div > ul > li.have > a._active:after{}
.tab .tab_div ._childDiv{display:none;position:absolute;top:55px;left:0;width:100%;}
.tab .tab_div > ul > li._active ._childDiv{display:block;}
.tab .tab_div ._childDiv ul{display:flex;justify-content:center;align-items:center;}
.tab .tab_div ._childDiv li{}
.tab .tab_div ._childDiv a{position:relative;display:block;padding:10px 20px;color:#222;font-size:18px;}
.tab .tab_div ._childDiv a:before{content:"";display:block;width:2px;height:10px;background:#888;position:absolute;top:14px;right:0;}
.tab .tab_div ._childDiv a:after{content:"";display:block;width:0;height:1px;background:#222;margin-top:5px;}
.tab .tab_div ._childDiv a._active{color:#1b60c6;font-weight:400;}
.tab .tab_div ._childDiv a._active:after{width:100%;background:#1b60c6;}
.tab .tab_div ._childDiv li:last-child a:before{display:none;}
@media all and (max-width:1400px) {
  .tab{max-width:96%;}
}
@media all and (max-width:1280px) {
  .tab .tab_div > ul > li > a{font-size:16px;}
}
@media all and (max-width:1024px) {
  .tab nav a{word-break:break-all;}
  .tab .tab_div > ul{margin-bottom:40px;flex-wrap:wrap;}
  .tab .tab_div > ul > li{width:25%;border:1px solid #DDD;margin:-1px 0 0 -1px;}
  .tab .tab_div > ul > li:before,
  .tab .tab_div > ul > li:after,
  .tab .tab_div > ul > li > a:before{display:none;}
  .tab .tab_div > ul > li._active{border-color:#1b60c6;}
  .tab .tab_div ._childDiv{top:60px;}
  /* 250418 수정
  .tab .tab_div ._childDiv ul{flex-wrap:wrap;}
  */
  .tab .tab_div ._childDiv li{width:100%;}
  .tab .tab_div ._childDiv a{padding:3px 0;font-size:16px;}
  .tab .tab_div ._childDiv a:before{display:none;}
  .tab .tab_div ._childDiv a:after{content:"";display:block;width:0;height:1px;background:#222;margin-top:5px;}
  /* 250418 수정
  .tab .tab_div > ul > li._active ._childDiv{display:none;}
  */
  .tab_m{display:block;margin-top:-30px;}
  .tab_m .tab_div > ul > li > a{display:none;}
  .tab_m .tab_div div ul{display:flex;align-items:center;}
  .tab_m .tab_div div ul{justify-content: center;}
  .tab_m .tab_div div a{position:relative;display:block;padding:10px;color:#222;font-size:15px;font-weight:500;}
  .tab_m .tab_div div a:after{content:"";display:block;width:0;height:1px;background:#222;margin-top:5px;}
  .tab_m .tab_div div a._active{color:#1b60c6;}
  .tab_m .tab_div div a._active:after{width:100%;background:#1b60c6;}  
  .tab_m .tab_div div{display:none;}
  .tab_m .tab_div > ul > li._active > div{display:block;}
}
@media all and (max-width:768px) {
  .tab .tab_div > ul > li{width:33.33333%;}
  .tab .tab_div > ul > li > a{font-size:14px; letter-spacing:-0.5px;}
}
@media all and (max-width:420px) {
  .tab .tab_div > ul > li{width:50%;}
  .tab_m .tab_div div ul{justify-content: center;}
}
/*HOVER효과************************************************************/
@media all and (min-width:1025px) {
  .tab .tab_div > ul > li > a:hover{background:#c8c8c8;color:#FFF;}
  .tab .tab_div ._childDiv a:hover:after{width:100%;transition: all 0.5s cubic-bezier(0.2, 0, 0.3, 1);}
}